@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

#wrap{
}

#Content_feature * {
  font-family: 'Zen Kaku Gothic New', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
#Content_feature{
	position: relative;
	background-color: #ffffff;
	margin-bottom: 20px;
}
#Content_feature a{
	color: #000 !important;
	text-decoration: none;
}
#Content_feature img{
	width: 100%;
}
#Content_feature .article_inner{
	margin: 0 auto;
	max-width: 1000px;
}
#Content_feature .inner{
  margin: 0 auto;
  max-width: 800px;
}/*
#Content_feature .btn a{
	background: #082C5C;
	border-radius: calc(infinity * 1px);
}*/
@media (max-width: 820px) {
	#Content_feature .inner{
		max-width: 390px;
 		margin: auto;
		padding-left: 2.6%;
		padding-right: 2.6%;
	}
}/*-SP tablet-*/
@media (max-width: 390px) {
	#Content_feature .inner{
		padding-left: 5.1%;
		padding-right: 5.1%;
	}
}/*-SP-*/
#Content_feature .flex{
	display:-webkit-box;
  display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
@media screen and (min-width: 769px){
#Content_feature .pcFlex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
  /*justify-content: space-between;*/
	flex-wrap: wrap;
}
}/*-PC only-*/

/* maintitle */
.maintitle{
	background: #fff;
	border-top: 2px solid #000;
	padding: 15px 0 24px;
}
.maintitle p{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif" !important;
	font-size: 50px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
}
.maintitle ul{
	max-width: 1100px;
	margin: 30px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 0;
}
.maintitle ul li{
	border-right: 2px solid #000;
	font-size: 20px;
	font-weight: 700;
	padding: 0 30px 0 15px;
	position: relative;
}
.maintitle ul li.li_active{
	color: #fd7449;
}
@media (max-width: 820px) {
	.maintitle{
		border: 2px solid #000;
		padding: 0;
	}
	.maintitle p{
		font-size: 5.13vw;
		letter-spacing: 0.05em;
		line-height: 40px;
	}
	.maintitle ul{
		margin: 0 auto;
	}
	.maintitle ul li{
        width: 100%;
		border-right: none;
		margin-right: 0;
		padding: 1.4vw 2vw;
		padding-right: 4vw;
		font-size: 3.8vw;
		border-top: 2px solid #000;
		text-align: center;
	}
	.maintitle ul li span{
		padding-left: 1.4em;
		font-size: 4vw;
	}
}/*-SP tablet-*/
@media (min-width: 821px) {
	.maintitle ul li:first-of-type{
		padding: 0 30px 0 0;
	}
	.maintitle ul li:last-of-type{
		border-right: 0;
		padding: 0 0 0 15px;
	}
}/*-PC only-*/


@media (max-width: 820px) {
#Content_feature .article_inner > div{
	margin-left: auto;
	margin-right: auto;
}
}/*-SP tablet-*/

/* mainvisual */
.mainvisual{
	background: #fff;
	text-align: center;
}
.mainvisual img{
}
@media (max-width: 820px) {
}/*-SP tablet-*/

/* bgGrd01 */
.bgGrd01{
	background: linear-gradient(#d9e9df 0%, #eae3da 33%, #f9e7e2 100%, #f6dfd7 100%);
}

/* mainlead */
.mainlead{
	padding-top: 70px;
}
.mainlead .inner{
	position: relative;
}
.mainlead .tiInner{
	text-align: center;
}
#Content_feature .mainlead .leadTitle span{
	display: inline-block;
	border-radius:calc(infinity * 1px);
	background-color: #FFB86C;
	margin: 0 0 17px;
	padding: 20px 30px;
	color: #ffffff;
	font-size: 32px;
	font-weight: 700;
	line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
}
#Content_feature .mainlead h2{
	margin: 0 auto 16px;
	position: relative;
	text-align: center;
	font-size: 50px;
	line-height: 1.4;
	font-weight: 700;
}
.mainlead p.name{
	font-size: 18px;
	font-weight: 700;
}
@media (max-width: 820px) {
	.mainlead{
		padding-top: 39px;
	}
	.mainlead .leadTitle span{
		margin: 0 auto 17px;
		width: 330px;
		padding: 12px 0 13px;
		font-size: 20px;
	}
	#Content_feature .mainlead h2{
		margin: 0 auto 8px;
		font-size: 36px;
	}
	#Content_feature .mainlead h2 .sub{
		margin-top: 8px;
		font-size: 20px;
	}
}/*-SP tablet-*/
@media (min-width: 821px) {
}/*-PC only-*/

/* .h2 */
#Content_feature h2.contTi{
	margin-bottom: 40px;
	text-align: center;
}
#Content_feature h2.contTi img{
	width: auto;
	height: 74px;
}
@media (max-width: 820px) {
	#Content_feature h2.contTi{
		margin-bottom: 25px;
	}
	#Content_feature h2.contTi img{
		height: 50px;
	}
}/*-SP tablet-*/

/* story */
#story{
	padding: 70px 0 33px;
}
.storyInner{
	width: min(calc(100% - 20px), 800px);
	margin: 0 auto;
}
#story h3{
	line-height: 1.6;
	color: #000000;
}
.storyBox{
}

.shadowBox{
	background-color: #FFFFFF;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	padding: min(4vw, 40px) min(5.8vw, 58px) min(5vw, 50px);
}
.shadowBox + .shadowBox{
	margin-top: 58px;
}
.shadowBox p{
	font-size: 16px;
	line-height: 2;
	text-align: left;
	color: #000000;
}

@media (min-width: 821px) {
	#story h3{
		margin-bottom: 20px;
		font-size: 24px;
		text-align: center;
	}
}/*-PC only-*/
@media (max-width: 820px) {
	#story h3{
		margin-bottom: 22px;
		font-size: 20px;
		text-align: left;
	}
}/*-SP tablet-*/
@media (max-width: 390px) {
}/*-SP-*/

/*comment*/
#comment{
	background-color: #F9E7E2;
	padding: 57px 0 45px;
}
.commentInner,
.innerinner{
	margin: 0 auto;
	width: min(calc(100% - 20px), 740px);
}
#comment li + li{
	margin-top: 40px;
}
#comment li h3{
	margin-bottom: 10px;
	font-size: min(4.1vw, 20px);
	font-weight: 700;
	line-height: 1.6em;
}
#comment li{
	display: flex;
	flex-wrap: wrap;
	gap: min(7.7vw, 45px);
}
#comment li p.text{
	font-size: 16px;
	line-height: 2em;
}
@media (min-width: 821px) {
	#comment li .txts{
		flex: 1;
	}
	#comment li p.btn{
		padding-top: calc((min(4.1vw, 20px)*1.6) + 10px + 4px);
	}
}/*-PC only-*/
@media (max-width: 820px) {
	#comment{
		padding: 30px 0 40px;
	}
	#comment li p.btn{
		width: 100%;
		display: grid;
		justify-items: center;
	}
}/*-SP-*/


/*comment02*/
#comment02{
	background-color: #F9E7E2;
	padding: 45px 0 89px;
}
.comment02Inner{
	margin: 0 auto;
	width: min(calc(100% - 20px), 740px);
}
.shadowBox p.comment02Name{
	margin-top: 1em;
	font-size: 1.25em;
	font-weight: 700;
}

/* character */
#character{
	padding: min(5vw, 50px) 0 min(7vw, 70px);
	background-color: #D9E9DF;
}
#character ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: min(5.3vw,40px);
	width: min(100%, 850px);
	margin: min(10.3vw, 60px) auto 0;
}
#character ul li{
	background-color: rgba(255, 255, 255, .6);
	border: 3px solid #5E8F79;
	padding: min(11.25%,27px) min(12.5%,30px) min(12.9%, 31px);
}
#character ul li .img{
	align-items: center;
	margin-bottom: 14px;
}
#character ul li .img figure{
	width: 100%;
}
#character ul li .img figure img{
	width: 100%;
	aspect-ratio: 184/160;
	object-fit: contain;
}
#character ul li h3{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #5E8F79;
	text-align: center;
}
#character ul li h3{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#character ul li h3 span{
	display: block;
	font-size: 0.7em;
}
#character ul li .txts h4{
	margin-bottom: 0.8em;
	font-size: 18px;
	line-height: 1.78em;
}
#character ul li .txts p{
	font-size: 16px;
	line-height: 2em;
}
#character ul li .txts p + p{
	margin-top: 30px;
}
@media (min-width: 821px) {
	#character ul{
	}
	#character ul li{
		width: calc((100% - min( 5.3vw , 40px ) * 2) / 3);
	}
	#character ul li .img{
		margin-bottom: 14px;
	}
	#character ul li .img h3{
		margin-top: -10px;
		height: 70px;
		font-size: 14px;
	}
	#character ul li .img h3 img{
		margin-bottom: 10px;
	}
  
}/*-PC only-*/
@media (max-width: 820px) {
	#character{
		padding: 30px 0 40px;
	}
	#character h2 + figure{
		width: 330px;
		margin: auto;
	}
	#character ul{
		width: min(100%, 310px);
	}
}/*-SP tablet-*/

/* trialreading */
#trialreading_comic{
	background-color: #F9E7E2;
	padding: 50px 0 73px;
}
#trialreading_comic .inner{
	max-width: 900px;
}
#trialreading_comic .view_area{
	padding: 0;
	position: relative;
}
.mangaSlider{
	padding-inline: 50px;
}
#trialreading_comic .slick-arrow{
	width: 40px;
 height: 40px;
 z-index: 1;
}
#trialreading_comic .view_area .slick-prev{
	right:0;
}
#trialreading_comic .slick-prev::before{
 content: "";
 display: block;
 background: url("images/arrow_r.svg") no-repeat left top/100% auto;
 width: 40px;
 height: 40px;
}
#trialreading_comic .view_area .slick-next{
	left: 0px;
}
#trialreading_comic .slick-next::before{
content: "";
 display: block;
 background: url("images/arrow_l.svg") no-repeat left top/100% auto;
 width: 40px;
 height: 40px;
}
#trialreading_comic .slick-num{
	margin-top: 25px;
	color: #222725;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
 text-align: center;
}

@media (max-width: 820px) {
#Content_feature #trialreading_comic{
	padding: 30px 0 42px 0;
}
#trialreading_comic .view_area{
	width: min(90%, 350px);
	margin: 0 auto;
}
#trialreading_comic .view_area .slick-prev{
	right: -15px;
}
#trialreading_comic .view_area .slick-next{
	left: -15px;
}
#trialreading_comic .slick-num2 {
    margin-top: 20px;
	color: #5D3A27;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
  }
}/*-SP tablet-*/



/* trialreading_novel */
#trialreading_novel{
	background-color: #D9E9DF;
	padding: 50px 0 81px;
}
#trialreading_novel .innerBox{
}
#trialreading_novel p:not(.btn){
	font-size: 16px;
	line-height: 2;
}
#trialreading_novel p.btn{
	text-align: center;
	margin-top: 40px;
}

@media (max-width: 820px) {
	#trialreading_novel{
		padding: 30px 0 40px 0;
	}
	#trialreading_novel .innerBox{
	}
	#trialreading_novel p.btn{
		margin-top: 30px;
	}
}


/* profile */
#profile{
	background-color: #F9E7E2;
	padding: 74px 0 60px;
}
#profile .profileData{
	gap: 30px 5.625%;
	margin: 0 auto;
}
#profile .profileData dt{
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700;
}
#profile .profileData dd p{
	font-size: 16px;
	line-height: 2em;
}
#profile .profileData .btn{
	margin-top: 26px;
}
#profile .profileData .btn a{
	width: 209px;
}
#profile h3{
	margin-bottom: 40px;
	font-size: 0px;
	text-align: center;
}
#profile h3 img{
	width: 252px;
}
.worksWrap{
	padding-top: 64px;
}
.works{
	justify-content: center;
	gap: 30px 7.5%;
}
.works li{
	width: 207px;
}
.works img{
	margin-bottom: 20px;
}
@media (max-width: 820px) {
	#profile{
		padding: 30px 0 40px;
	}
	#profile .profileData figure{
        width: min(70%, 187px);
        margin-inline: auto;
	}
	#profile .profileData .btn{
		width: 100%;
		text-align: center;
	}
	#profile h3{
		margin-top: 65px;
		margin-bottom: 25px;
	}
	.works figcaption{
		font-size: 16px;
		text-align: center;
	}
}/*-SP tablet-*/
@media (min-width: 821px) {
	#profile .profileData figure{
		width: 23.375%;
	}
	#profile .profileData .txts{
		flex: 1;
	}
	#profile h3{
	}
	.works figcaption{
		font-size: 20px;
		text-align: center;
	}
}/*-PC only-*/

/* information */
#information{
	background: #D9E9DF;
	padding: 70px 0;
}
#information .detailBox{
	background: #fff;
	justify-content: space-between;
  flex-wrap: wrap;
	padding: 66px min(11%, 88px);
	position: relative;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
#information .detailBox figure{
	width: 237px;
}
#information .detailBox .txts h3{
	font-size: 26px;
	margin-bottom: 30px;
}
#information .detailBox .txts dl{
	display: flex;
	flex-wrap: wrap;
	gap: 11px 15px;
	padding-bottom: 30px;
	line-height: 2.28;
}
#information .detailBox .txts dl dt{
	background: #EEF4F1;
	width: 71px;
	padding: 2px 10px 4px;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
}
#information .detailBox .txts dl dd{
	width: calc(100% - 15px - 71px);
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	padding: 2px 0 4px;
}
#information .detailBox .txts li{
	font-size: 16px;
	line-height: 1em;
}
#information .detailBox .txts li + li{
	margin-top: 1em;
}
#information .btn{
	margin-top: 30px;
}
@media (max-width: 820px) {
	#information{
		padding: 30px 0 40px 0;
	}
	#information .detailBox{
		padding: 40px;
	}
	#information .detailBox figure{
		width: 230px;
		margin: 0 auto;
	}
	#information .detailBox .txts{
		margin-top: 30px;
	}
	#information .detailBox .txts h3{
		font-size: 18px;
		margin-bottom: 15px;
	}
	#information .detailBox .txts dl dt{
        width: 71px;
	}
}/*-SP tablet-*/
@media (min-width: 821px) {
	#information .detailBox figure{
		margin-right: 60px;
	}
	#information .detailBox .txts{
		flex: 1;
        position: relative;
		padding-bottom: 86px;
	}
	#information .detailBox .txts .btn{
		margin-top: 20px;
		position: absolute;
		bottom: 0;
	}
}/*-PC only-*/

@media (min-width: 821px) and (max-width: 1089px) {
	#information .detailBox .txts dl{
		padding-bottom: 25px;
	}
}
@media (min-width: 1090px)  {
}/*-PC only-*/

.btn a{
    background: #5E8F79;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	position: relative;
	width: 195px;
	text-align: center;
}
#Content_feature .btn a span{
	color: #fff;
}
.btn a span{
	display: inline-block;
	padding: 15px 5px 14px;
}/*
.btn a::after{
	content: "";
	position: absolute;
	top: 50%;
  right: 20px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: translateY(-50%) rotate(45deg);
	display: inline-block;
	width: 7px;
	height: 7px;
}*/

/* --------- 以下要確認 -------- */
#Content_feature .sns-cp_btn a{
	display: block;
	color: #fff !important;
	background: url("images/bg_twitter_btn_s.png") no-repeat center top;
	background-size: contain;
	text-align: center;
	margin: 0 auto;
	font-size: 24px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	width:680px;
	padding: 5px;
}
.sns-cp_btn a:after{
	display: inline-block;
	vertical-align: text-top;
	margin-left: 10px;
	content: "";
    width: 15px;
    height: 15px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	}

#Content_feature a.open-map2{
	width:44%;
	display: inline-block;
	vertical-align: top;
}
#Content_feature a.open-map3{
	display: inline-block;
	vertical-align: top;
	width: 56%;
}
#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	z-index: 97;
	background:rgba(0,0,0,0.56);
	opacity: .7;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
@media (min-width: 821px) {
.sp { display: none !important; }
}
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media (max-width: 820px) {
.pc { display: none !important; }
}